Page 1 of 1

Support Pale Moon browser

Posted: Sun Nov 27, 2016 1:14 am
by ryan
noticed after upgrading palemoon browser to v.27.0.0 a warning about problems with Advanced Ajax interface, it works tho but the warning is annoing.
however changing the useragent and override to something like firefox works fine, but
would you please add support for it anyways,
thank you :)

Re: Support Pale Moon browser

Posted: Thu Mar 16, 2017 5:19 am
by KateLynn Thompson
I utilize Classic Theme Restorer when I utilize Firefox. I likewise utilize SeaMonkey and Cyberfox. Since Pale Moon changed to the Goanna motor I'm finding that it doesn't perceive locales that I every now and again go to and furthermore use consistently.

Your sincerely,
KateLynn Thompson